add gcc 4.0.3, and make it the default for Aruba
[openwrt/svn-archive/archive.git] / openwrt / toolchain / gcc / 4.0.2 /
drwxr-xr-x   ..
-rw-r--r-- 14944 100-uclibc-conf.patch
-rw-r--r-- 111755 200-uclibc-locale.patch